@InProceedings{W04-3252,
  author = 	"Mihalcea, Rada 
		and Tarau, Paul ",
  title = 	"TextRank: Bringing Order into Text",
  booktitle = 	"Proceedings of the 2004 Conference on Empirical Methods in Natural Language Processing ",
  year = 	"2004",
  url = 	"http://aclweb.org/anthology/W04-3252"
}

